Page MenuHomePhabricator

Convert wikihiero to use extension registration
Closed, ResolvedPublic

Description

The wikihiero extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:34 PM
Liuxinyu970226 set Security to None.
Legoktm triaged this task as Low priority.Nov 2 2015, 5:42 AM
Legoktm added a project: Google-Code-In-2015.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Change 260904 had a related patch set uploaded (by MtDu):
Convert wikihiero to use extension registration

https://gerrit.wikimedia.org/r/260904

Change 260904 merged by jenkins-bot:
Convert wikihiero to use extension registration

https://gerrit.wikimedia.org/r/260904

Aklapper closed this task as Resolved.Dec 25 2015, 7:53 PM
Aklapper assigned this task to MtDu.